/* Hero section styling */
.hero-section {
  background-image: url('assets/slide7.png');
  background-size: cover;
  background-position: center;
  height: 90vh;
  padding-top: 100px;
  position: relative;
}

.hero-section::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)); /* softer and more transparent */
  z-index: 1;
}


.hero-section .container {
  position: relative;
  z-index: 2;
}

#services{
  background-color: yellow;
}


